html {
	margin:0;
	padding:0;
	background:url(images/body.png) repeat;
}
body {
	margin:0;
	padding:0;
	background:url(images/body.png) repeat;
}
#gwrapper {
	margin:16px 15px;
	max-width:1860px;
}
.gheader1 {
	background:url(images/h1otop.png) repeat-x left top;
	height:132px;
}
.gheader1-in {
	background:url(images/h1oside.png) repeat-y left top;
	height:132px;
}
.gheader1-in2 {
	background:url(images/h1oside.png) repeat-y right top;
	height:128px;
	padding:4px 4px 0 4px;
}
.gheader1-in3 {
	background:url(images/header1-right.jpg) no-repeat right top;
	height:128px;
}
.gheader1-in4{
	background:url(images/header1-left.png) no-repeat left top;
	height:128px;
}
.gheader1 h1 {
	margin:34px 0 0 26px;
	padding:0;
	display:inline;
	float:left;
	width:205px;
	height:60px;
}
.gheader1 h1 a {
	display:block;
	width:205px;
	height:60px;
	text-indent:-9999px;
}
.gheader2 {
	background:url(images/h1oside.png) repeat-y left top;
	height:42px;
}
.gheader2-in {
	background:url(images/h1oside.png) repeat-y right top;
	height:42px;
	padding:0 4px;
}
.gheader2-in2 {
	background:url(images/header2.png) repeat-x left top;
	height:42px;
}
/*
.gheader2 ul, 
.gheader2 li{
	padding:0px;
	margin:0px;
	list-style:none;
} 

.gheader2 li{
	float:left;
	padding-left:5px;
	padding-right:7px;
	padding-top:8px;
	height:34px;
	background-image:url(images/navi_line.jpg);
	background-repeat:no-repeat;
	background-position:right;
}

.gheader2 .last{background-image:none;}

.gheader2 a{
	float:left;
	height:32px;
	font-size:1px;
	text-indent:-2000px;
	outline:none;
	color:#FCBA04;
}

.gheader2 #homeLink{width:72px; background-image:url(images/home.jpg)}
.gheader2 #homeLink:hover{background-image:url(images/home_f2.jpg)}

.gheader2 #filmLink{width:72px; background-image:url(images/films.jpg)}
.gheader2 #filmLink:hover{background-image:url(images/films_f2.jpg)}

.gheader2 #actorLink{width:82px; background-image:url(images/actors.jpg)}
.gheader2 #actorLink:hover{background-image:url(images/actors_f2.jpg)}

.gheader2 #directorLink{width:97px; background-image:url(images/directors.jpg)}
.gheader2 #directorLink:hover{background-image:url(images/directors_f2.jpg)}

.gheader2 #studioLink{width:82px; background-image:url(images/studios.jpg)}
.gheader2 #studioLink:hover{background-image:url(images/studios_f2.jpg)}

.gheader2 #forumLink{width:79px; background-image:url(images/forums.jpg)}
.gheader2 #forumLink:hover{background-image:url(images/forums_f2.jpg)}

.gheader2 #top100Link{width:82px; background-image:url(images/top_100.jpg)}
.gheader2 #top100Link:hover{background-image:url(images/top_100_f2.jpg)}

.gheader2 #linkLink{width:59px; background-image:url(images/links.jpg)}
.gheader2 #linkLink:hover{background-image:url(images/links_f2.jpg)}

.gheader2 #shopLink{width:62px; background-image:url(images/shop.jpg)}
.gheader2 #shopLink:hover{background-image:url(images/shop_f2.jpg)}

.gheader2 #trailerLink{width:82px; background-image:url(images/trailers.jpg)}
.gheader2 #trailerLink:hover{background-image:url(images/trailers_f2.jpg)}
*/
.gheader3 {
	background:url(images/header3.png) repeat-x left top;
	height:30px;
}
.gcontent {
	background:#fff url(images/h1oside.png) repeat-y left top;
}
.gcontent-in {
	background:url(images/h1oside.png) repeat-y right top;
	padding:5px 19px 12px 19px;
}
.gclear {
	clear:both;
	padding:1px 0 0 0;
	height:0px;
	font-size:0px;
	overflow:hidden;
}
.gfooter {
	font:normal 11px Arial, Helvetica, sans-serif;
	color:#fff;
}
.gfooter1 {
	background:url(images/footer1.png) repeat-x left top;
	height:32px;
}
.gfooter1-in {
	background:url(images/footer1-left.png) no-repeat left top;
	height:32px;
}
.gfooter1-in2 {
	background:url(images/footer1-right.png) no-repeat right top;
	height:32px;
	line-height:32px;
	padding:0 19px;
}
.gfooter a {
	color:#fff;
	text-decoration:none;
}
.gfooter a:hover {
	color:#e28d18;
	text-decoration:none;
}
.gftime {
	float:left;
}
.gflinks {
	float:right;
	margin:0;
	padding:0;
	list-style:none;
}
.gflinks li {
	float:left;
	margin-left:12px;
	display:inline;
}
.gfooter2 {
	text-align:center;
	padding-top:20px;
}
.mem-area {
	float:right;
	width:529px;
	margin-right:5px;
	padding-left:4px;
	display:inline;
	font:normal 11px Arial, Helvetica, sans-serif;
	color:#fff;
}

.mem-area a {
	color:#fff;
	text-decoration:none;
}
.mem-area a:hover {
	color:#fff;
	text-decoration:hover;
}
.mem-area form {
	margin:0;
	padding:0;
}
.mem-line1 {
	height:32px;
}
.mem-line2 {
	padding-right:37px;
}
.tboxes {
	float:left;
}
.tbus {
	float:left;
	padding-top:2px;
}
.fbs {
	float:left;
	margin:0;
	padding:2px 0 0 0;
	list-style:none;
}
.fbs li {
	float:left;
}
.cboxes {
	float:left;
	padding-top:4px;
	padding-left:7px;
}
.rlinks {
	float:right;
}
.rlinks a {
	padding:0 3px;
}
.tbox {
	margin:0 4px 0 0;
	padding:4px 8px 5px 8px;
	background:url(images/tbox.png) no-repeat !important;
	width:103px;
	font:normal 11px Arial, Helvetica, sans-serif;
	color:#fff !important;
	border:none;
	vertical-align:top;
}
.tbu {
	margin:0 4px 0 0;
	padding:0;
	background:transparent url(images/tbu.png) no-repeat;
	width:41px;
	height:21px;
	vertical-align:top;
	border:none;
	cursor:pointer;
}
.cbox {
	margin:0 4px 0 0;
	padding:0;
}
#gtoplinks form {
margin:0;
padding:0;
}
#gtoplinks1 {
	padding-left:5px;
	padding-top:2px;
}
#gtoplinks1 .gisuser {
	float:left;
}
.gisuser li {
float:left;
margin-right:8px;
font:11px Arial, Helvetica, sans-serif;
color:#fff;
line-height:21px;
}

.gisuser li a {
color:#fff;
text-decoration:none;
}
.gisuser li a:hover {
color:#eea800;
text-decoration:none;
}
.gisuser li ul li {
margin-right:0px !important;
float:none !important;
color:#323232;
font:normal 11px Arial, Helvetica, sans-serif;
}
.gisuser li ul li a {
color:#323232;
}
.gisuser li ul li a:hover {
color:#323232;
}
.memform1 {
height:32px;
float:right;
}
.memform2 {
clear:both;
margin:0;
padding:0;
list-style:none;
}
.memform2 li {
float:right;
color:#323232;
margin-left:12px;
font:normal 11px Arial, Helvetica, sans-serif;
line-height:24px;
}
.memform2 li a {
color:#323232;
text-decoration:none;
padding:0 3px;
}
.memform2 li a:hover {
color:#0f86c1;
text-decoration:none;
}
#breadcrumb {
	color:#323232;
}
#breadcrumb a {
	color:#222;
	text-decoration:none;
}
#breadcrumb a:hover {
	color:#df6e0a;
	text-decoration:none;
}

.frow-out {
background:url(images/frowleft.png) no-repeat left bottom;
}
.frow-out2 {
background:url(images/frowright.png) no-repeat right bottom;
padding:0 7px;
}
.forumrow {
border-left:none !important;
border-right:none !important;
border-bottom:none !important;
float:none !important;
background:#fafafa url(images/frow.png) repeat-x left bottom;
}
.mtm {
background:url(images/mtm.png) repeat-x;
height:60px;
position:relative;
margin-top:12px;
clear:both;
}
.mtl {
background:url(images/mtl.png) no-repeat left top;
height:60px;
}
.mtr {
background:url(images/mtr.png) no-repeat right top;
height:60px;
display:table;
width:100%;
}
.mt1 {
height:34px;
font:bold 12px Arial, Helvetica, sans-serif;
color:#fff;
line-height:34px;
overflow:hidden;
padding:0 10px 0 20px;
}
.mt1 h2 {
font:bold 12px Arial, Helvetica, sans-serif;
margin:0;
line-height:34px;
}
.mt1 a {
	color:#fff;
}
.mt1 a:hover {
	color:#fff;
}
.mt1 span {
font-size:11px;
font-weight:normal;
}
.mt2 {
height:26px;
font:11px Arial, Helvetica, sans-serif;
color:#323232;
line-height:26px;
overflow:hidden;
padding:0 20px;
}
.mt2l {
float:left;
margin-left:56px;
display:inline;
}
.mt2r {
float:right;
width:23.5%;
}
.mtm .collapse {
top:10px !important;
}
.gwgo-out {
position:relative;
margin-top:50px;
clear:both;
}
.gwgo {
width:100%;
position:absolute;
background:url(images/wgomid.png) repeat-x;
height:37px;
top:-27px;
left:0px;
}
.gwgo-in {
background:url(images/wgoleft.png) no-repeat left top;
height:37px;
}
.gwgo-in2 {
background:url(images/wgoright.png) no-repeat right top;
height:26px;
font:bold 12px Arial, Helvetica, sans-serif;
color:#fff;

padding:11px 20px 0 20px;
}
.gwitem {
font:normal 11px Arial, Helvetica, sans-serif;
color:#323232;
}
.gwitem1 {
background:url(images/wgoshmid.png) repeat-x;
height:33px;
color:#323232;
}
.gwitem1-in {
background:url(images/wgoshleft.png) no-repeat left top;
height:33px;
}
.gwitem1-in2 {
background:url(images/wgoshright.png) no-repeat right top;
height:21px;
padding:12px 20px 0 20px;
}
.gwitem2 {
background:#fafafa url(images/wgobg.png) repeat-x left bottom;
height:100%;
overflow:hidden;
padding:8px 0;
}

.gw2l {
width:64px;
text-align:center;
float:left;
}
.gw2r {
margin:0 20px 0 65px;
}
.gw2r div, .gw2r ol {
	padding:0px !important;
}
.gw2r dl, .gw2r dt, .gw2r dd {
	display:inline;
}
.gw2r dd {
	padding-right:12px;
}
.giconlegend {
text-align:center;
padding:15px 0;
}
.giconlegend img {
vertical-align:middle;
}

.lppd {
text-align:right;
font-size:11px;
}

.gxx {
background:url(images/wgobm.png) repeat-x;
height:8px;
font-size:0px;
clear:both;
}
.gxx2 {
background:url(images/wgobl.png) no-repeat left top;
height:8px;
font-size:0px;
}
.gxx3 {
	background:url(images/wgobr.png) no-repeat right top;
	height:8px;
	font-size:0px;
}
.forumstats, .forumlastpost, .lastposttitle, .lastpostby {
	font-size:11px;
}

.navbarg {
	position:relative;
}
.navbarg  ul.floatcontainer {
	position:absolute;
	left:-12px;
	top:42px;
}
.navbarg  ul.floatcontainer li {
	float:left;
	font:normal 12px Arial, Helvetica, sans-serif;
}
.navbarg ul.floatcontainer li a {
	display:block;
	margin:0 !important;
	padding:3px 21px 3px 10px !important;
	color:#fff;
	border:none !important;
	text-decoration:none;
	background:url(images/nav2r.png) no-repeat right top !important;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}
.navbarg ul.floatcontainer li a:hover {
	color:#f8b202;
	text-decoration:none;
}
.navbarg ul.floatcontainer .popupmenu ul {
	border:1px solid #b6b5b0;
	background:#d2d1cb;
}
.navbarg ul.floatcontainer .popupmenu ul li {
	float:none;
	background:none !important;
	height:auto !important;
	padding:0px !important;
}
.navbarg ul.floatcontainer .popupmenu ul li a {
	padding:1px 8px !important;
	font-size:11px !important;
	background:#fff !important;
	margin:0 !important;
	color:#323232;
	font-weight:normal;
	border-top:none !important;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	line-height:20px;
}
.navbarg ul.floatcontainer .popupmenu ul li a:hover {
text-decoration:none;
color:#323232;
background:#f6f8f9 !important;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	border:none;
	padding:1px 8px !important;
}
.navbarg .popupbody li {
	border-top:1px solid #ccc;
}
.gglobalsearch {
position:absolute;
width:340px;
height:30px;
top:6px;
right:0px;
font:12px Arial, Helvetica, sans-serif;
color:#000;
z-index:24;
}
.gglobalsearch a {
color:#000;
text-decoration:none;
line-height:30px;
}
.gglobalsearch a:hover {
	color:#000;
	text-decoration:underline;
}
.gglobalsearch form {
	margin:0;
	padding:0;
}
.sbox {
background:url(images/sbox.png) no-repeat left top !important;
width:152px;
padding:8px 10px 7px 10px !important;
margin:0 4px 0 0 !important;
border:none !important;
font:normal 12px Arial, Helvetica, sans-serif;
color:#323232;
vertical-align:top;
}
.sbu {
background:transparent url(images/sbu.png) no-repeat left top; 
width:42px;
height:30px;
padding:0 !important;
margin:0 !important;
border:none !important;
vertical-align:top;
cursor:pointer;
}
#navtabs li a.navtab {
	margin:0 0 0 0 !important;
	padding:9px 18px !important;
	color:#181717;
	background:url(images/navi_line.jpg) no-repeat right center;
}
#navtabs li.selected a.navtab {
	margin:0 0 0 0 !important;
	padding:9px 18px !important;
	top:0px !important;
	color:#181717;
	background:url(images/navi_line.jpg) no-repeat right center;
}
#navtabs li a.navtab:hover {
	color:#444;
	background:url(images/navi_line.jpg) no-repeat right center;
}
.gslastpost .lastpostdate {
text-align:right;
padding-right:10px;
}
.informdiv {
padding-bottom:4px;
}
.viewing4 {
font-size:11px;
font-style:italic;
font-weight:normal !important;
}
.fbconpre {
float:left;
padding-right:10px;
}
.fbconspace {
float:left;
margin:0;
padding:0;
list-style:none;
}
.fbconspace li {
float:left;
}
.clearboth {
margin:0;
padding:1px 0 0 0;
height:0px;
font-size:0px;
clear:both;
}
.forumbit_nopost {
	position:relative;
}
.nnn1 {
	position:absolute;
	left:0px;
	bottom:0px;
	width:100%;
	background:url(images/nnn3.png) repeat-x left top;
	height:8px;
	font-size:0px;
	z-index:9;
}
.nnn2 {
	background:url(images/nnn1.png) no-repeat left top;
	height:8px;
	font-size:0px;
}
.nnn3 {
	background:url(images/nnn2.png) no-repeat right top;
	height:8px;
	font-size:0px;
}
.newcontent_textcontrol {
	text-decoration:none !important;
}
.forumhead a {
	text-decoration:none;
}
h2 a {
	text-decoration:none;
}